vdr-plugin-sudoku (0.3.5-19) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism
  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Tue, 22 Sep 2015 21:33:47 +0200

vdr-plugin-sudoku (0.3.5-18) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:24:16 +0100

vdr-plugin-sudoku (0.3.5-17) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:20 +0200

vdr-plugin-sudoku (0.3.5-16) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:27 +0100

vdr-plugin-sudoku (0.3.5-15) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:45:09 +0100

vdr-plugin-sudoku (0.3.5-14) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:34:54 +0100

vdr-plugin-sudoku (0.3.5-13) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 22:23:54 +0100

vdr-plugin-sudoku (0.3.5-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:31:12 +0200

vdr-plugin-sudoku (0.3.5-11) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:19 +0200

vdr-plugin-sudoku (0.3.5-10) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:43 +0200

vdr-plugin-sudoku (0.3.5-9) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:21 +0100

vdr-plugin-sudoku (0.3.5-8) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:36 +0100

vdr-plugin-sudoku (0.3.5-7) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:23 +0200

vdr-plugin-sudoku (0.3.5-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:34 +0200

vdr-plugin-sudoku (0.3.5-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:35 +0200

vdr-plugin-sudoku (0.3.5-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:17 +0200

vdr-plugin-sudoku (0.3.5-3) unstable; urgency=low

  * Updated debian/watch
  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Wed, 06 Apr 2011 23:42:57 +0200

vdr-plugin-sudoku (0.3.5-2) unstable; urgency=low

  * source/format 1.0

 -- Tobias Grimm <etobi@debian.org>  Mon, 03 May 2010 19:04:25 +0200

vdr-plugin-sudoku (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch to new upstream location

 -- Thomas Günther <tom@toms-cafe.de>  Mon, 05 Apr 2010 18:09:58 +0200

vdr-plugin-sudoku (0.3.4-4) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 16:06:32 +0200

vdr-plugin-sudoku (0.3.4-3) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552658)
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:24:28 +0100

vdr-plugin-sudoku (0.3.4-2) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:08 +0200

vdr-plugin-sudoku (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 06 Dec 2008 19:24:23 +0100

vdr-plugin-sudoku (0.3.3-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address

 -- Tobias Grimm <etobi@debian.org>  Sun, 23 Nov 2008 11:42:46 +0100

vdr-plugin-sudoku (0.3.0-1) unstable; urgency=low

  [ Thomas Günther ]
  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 04 Aug 2008 11:04:40 +0200

vdr-plugin-sudoku (0.2.1-4) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:29:36 +0200

vdr-plugin-sudoku (0.2.1-3) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:08:47 +0200

vdr-plugin-sudoku (0.2.1-2) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:14:12 +0200

vdr-plugin-sudoku (0.2.1-1) experimental; urgency=low

  * New upstream release

 -- Thomas Günther <tom@toms-cafe.de>  Sun,  6 Apr 2008 19:00:50 +0200

vdr-plugin-sudoku (0.2.0-1) experimental; urgency=low

  [ Thomas Schmidt ]
  * New upstream release
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3
  * Updated debian/copyright to our new format

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:02:44 +0200

vdr-plugin-sudoku (0.1.3-15) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:11 +0100

vdr-plugin-sudoku (0.1.3-14) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:40 +0100

vdr-plugin-sudoku (0.1.3-13) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:32 +0100

vdr-plugin-sudoku (0.1.3-12) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:23 +0100

vdr-plugin-sudoku (0.1.3-11) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:04 +0200

vdr-plugin-sudoku (0.1.3-10) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:14 +0200

vdr-plugin-sudoku (0.1.3-9) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:12 +0200

vdr-plugin-sudoku (0.1.3-8) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:24 +0200

vdr-plugin-sudoku (0.1.3-7) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:47 +0200

vdr-plugin-sudoku (0.1.3-6) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 20:24:32 +0200

vdr-plugin-sudoku (0.1.3-5) experimental; urgency=low

  [ Thomas Günther ]
  * Fixed copyright issues reported by Joerg Jaspert

  [ Thomas Schmidt ]
  * Fixed FSF-address in debian/copyright

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 14 May 2007 23:44:44 +0200

vdr-plugin-sudoku (0.1.3-4) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:45 +0200

vdr-plugin-sudoku (0.1.3-3) experimental; urgency=low

  * First upload to the official archive (closes: Bug#405850)

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 10 Mar 2007 18:01:54 +0100

vdr-plugin-sudoku (0.1.3-2) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:23 +0100

vdr-plugin-sudoku (0.1.3-1) experimental; urgency=low

  * New upstream release

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 24 Feb 2007 00:01:20 +0100

vdr-plugin-sudoku (0.1.2-7) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:27:04 +0100

vdr-plugin-sudoku (0.1.2-6) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 00:00:46 +0100

vdr-plugin-sudoku (0.1.2-5) unstable; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 30 Sep 2006 16:44:41 +0200

vdr-plugin-sudoku (0.1.2-4) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Changed the maintainer to the Debian VDR Team
  * Removed Bugs and Origin fields from debian/control
  * Added Tobias Grimm and myself to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 21:00:20 +0200

vdr-plugin-sudoku (0.1.2-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:56:40 +0200

vdr-plugin-sudoku (0.1.2-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 22:20:36 +0200

vdr-plugin-sudoku (0.1.2-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Removed DVBDIR from debian/rules

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 25 Apr 2006 19:40:10 +0200

vdr-plugin-sudoku (0.1.1-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:29:48 +0200

vdr-plugin-sudoku (0.1.1-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:18:50 +0200

vdr-plugin-sudoku (0.1.1-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:24 +0100

vdr-plugin-sudoku (0.1.1-4) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:43:19 +0100

vdr-plugin-sudoku (0.1.1-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 Jan 2006 20:30:30 +0100

vdr-plugin-sudoku (0.1.1-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 28 Nov 2005 22:45:39 +0100

vdr-plugin-sudoku (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Günther <tom@toms-cafe.de>  Fri,  4 Nov 2005 02:01:00 +0100

vdr-plugin-sudoku (0.1.0-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 28 Oct 2005 01:00:00 +0200

